#contents #left_box {
	padding-top: 20px;
}
#contents #left_box table {
	width: 640px;
	margin-left: 15px;
	border-collapse:collapse;
	margin-bottom: 40px;
}
#contents #left_box table td {
	padding: 7px;
}
.td_01 {
	background-color: #F6F6F6;
	border: 1px solid #CCC;
}
.td_02 {
	border: 1px solid #CCC;
}
